@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');

body {
    margin: 0;
    box-sizing: content-box;
}

main {
    display: block;
}

a {
    background-color: transparent;
    text-decoration: none;
}

b,
strong {
    font-weight: bolder;
}

small {
    font-size: 80%;
}

img {
    border-style: none;
}

figure {
    margin: 0;
}

* {
    scroll-behavior: smooth;
}